img#routeMap {
	border: 9px solid #EBF4FA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#routeImages {
	position: absolute;
	width: 612px;
	height: 317px;
	padding: 9px;
}

div#routeImages img {
	position: absolute;
	display: none;
	background: none !important;
	border: none !important;

}

ul#routelabels {
	position: absolute;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-left: 10px;
	z-index: 50;
}

ul#routelabels li {
	position: absolute;
	margin: 0;
	padding: 0;
	background: none;
	font-size: 10px;
	white-space: nowrap;
	border-bottom: none;
	margin-top: -7px;
	margin-left: -3px;
	-moz-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	-webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}

ul#routelabels li a {
	color: white;
	display: block;
	background: url(../images/layout/mapBullet.png) left center no-repeat;
	padding-left: 8px;
	text-decoration: none;
	font-weight: bold;
}

ul#routelabels li a:hover {
	text-decoration: underline;
}

ul#routelabels li.label8 {
	text-indent: -69px;
	background: url(../images/layout/mapBullet.png) top right no-repeat;
	padding-top: 7px;
}

ul#routelabels li.label8 a {
	background: none;
}

ul#routelabels li#corkLabel {
	top: 164px;
	left: 178px;
}

ul#routelabels li#corkLabel a {
	position: absolute;
	font-family: Vollkorn, Georgia, serif;
	font-size: 16px;
	font-variant: small-caps;
	color: white;
	padding-left: 12px;
	background: url(../images/layout/corkBullet.png) left center no-repeat;
	font-weight: normal;
}

div#destinationsHolder {
	background: #EBF4FA;
	border: 9px solid #EBF4FA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a#viewAll {
	display: block;
	position: absolute;
	padding: 5px 10px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	background: #EBF4FA;
	font-weight: bold;
	text-decoration: none;
	margin-top: 9px;
	margin-left: 25px;
	font-size: 11px;
}

table#destinations {
	border-collapse: collapse;
	width: 100%;
	margin: 0;
	display: none;
}

table#destinations tr.inforow {
	display: none;
}

table#destinations th {
	background: none;
	color: #053982;
	padding: 10px 15px;
	font-size: 16px;
}

table#destinations td {
	background: white;
	border: 1px solid #EBF4FA;
	padding: 10px 15px;
}

table#destinations td:first-child {
	width: 150px;
}

table#destinations td.day {
	width: 70px;
}

table#destinations td.type {
	width: 90px;
}

table#destinations td.route {
	width: 140px;
}

table#destinations td.operator {
	width: 187px;
}


table#destinations td.operator p:last-child {
	margin: 0;
	padding: 0;
}

span.routeType {
	display: block;
	display: inline-block;
	color: white;
	padding: 5px 7px;
	font-weight: bold;
	font-size: 12px;
}

span.routeType:first-child {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

span.routeType:last-child {
	margin-left: -5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

span.RoRo {
	background: #88c01d;
}

span.LoLo {
	background: #ecb826;
}

span.Pass {
	background: #1DA6C0;
}

span.start {
	display: block;
	color: #82081d;
	font-size: 16px;
}

span.dest {
	display: block;
	color: #1c80d5;
}

span.operatorContact, span.operatorAgent {
	display: block;
	font-size: 12px;
}